﻿#sidebar {
	height: 190px;
	width: 350px;
	position:absolute;
    right:35px;
    top:75px;
    float:right;
    
    border: 1px solid #acaaa1;
    background-color: #fdd04d;
    background-position: center center;
    -webkit-appearance: none;
    overflow:hidden;
    border-radius: 5px;
}

#sidebar_summary
{
    margin: 20px;
}

#sidebar_summary p
{
    color:#262626;
    font-weight: bold;
    background: transparent;
}

#sidebar_summary li
{
    color:#262626;
    font-weight: bold;
    background: transparent;
    text-indent: 10px;
}

.demo { width: 100%; }

#tab_enduserssettings ul { width: 200px; height: 150px; padding: 2em; margin: 10px; color:#ddd; list-style: none; }
#tab_enduserssettings ul, #tab_enduserssettings li { cursor: pointer; }

#draggable { background: #444; }
#droppable { background: #222; }

/* MODAL DIALOG */
.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=50);
    opacity: 0.50;
}
.modalPopup
{
    background-color: #FFF;
    width: 400px;
    border: 2px solid #101010;
    color: #262626;
    border-radius: 5px;
    padding: 2px;
    transition: none;
    -webkit-transition: none;
}

.modalPopupWithTransitionsOn
{
    background-color: #FFF;
    width: 400px;
    border: 2px solid #101010;
    color: #262626;
    border-radius: 5px;
    padding: 2px;
    
    transition:width 0.5s;
    -webkit-transition:width 0.5s;
    transition:top 0.5s;
    -webkit-transition:top 0.5s;
    transition:left 0.5s;
    -webkit-transition:left 0.5s;
}

.modalPopup .header
{
    background-color: #2980b9;
    height: 30px;
    width: 100%;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    color: #FFF;
}
.modalPopup .body
{
    min-height: 100px;
    line-height: 20px;
    text-align: left;
    font-weight: normal;
    margin-left: 5px;
}
.modalPopup .body li
{
    list-style-type:square;
    list-style-position:inside;
    line-height: 14px;
    text-indent: -1em;
    margin-left: 2em;
}
.modalPopup .footer
{
    width: 100%;
    padding: 3px;
    text-align: center;
}

.modalPopup .action-button
{
    width: 75px;
    margin: 5px;
}

.formLabel-fixed2
{
    text-align: right;
    font-weight: bold;
    vertical-align: middle;
    width: 135px;
    margin:1px;
    display:inline-block;
    white-space:nowrap;
}

.css-vertical-text 
{
    
	color:#FF6600;
	/*writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);*/
	white-space:nowrap;
	display:block;
	bottom:0;
	height:30px;
	font-size:18px;
	font-weight:lighter;
	margin-right: 20px;
	margin-top: -15px;
	margin-left: 10px;
	padding-left: 5px;
	background-color: #fefefe;
	z-index: 1;
}

.section_caption
{
    
	color:#1798c1;
	white-space:nowrap;
	display:block;
	bottom:0;
	height:30px;
	font-size:18px;
	font-weight:lighter;
	margin-top: -22px;
	margin-right: 20px;
	margin-left: 10px;
	padding-left: 5px;
	background-color: #FFF;
	z-index: 1;
}

/* END USER DETAIL */
#enduser_detail_column1
{
    width:750px;
    
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 3px black;
    -webkit-box-shadow: 0px 0px 3px black;
    box-shadow: 0px 0px 3px black;
    
    margin: 10px;
    display: inline-block;
    vertical-align: top;
}

#enduser_detail_column2
{
    width:750px;
    
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 3px black;
    -webkit-box-shadow: 0px 0px 3px black;
    box-shadow: 0px 0px 3px black;
   
    display:inline-block;
    vertical-align:top;
    margin: 5px 5px 5px 15px;
}

#receipt
{
    width: 100%;
    height: 445px;
    
    display:inline-block;
    vertical-align:top;
    margin: 0;
    background: #FFF;
    
    overflow: -moz-scrollbars-vertical; 
    overflow-x: hidden;
    overflow-y: auto;
}

#receiptHeader
{
    display:table;
    
    width: 100%;
    font-size: large;
    font-weight: bold;
    color: #FFF;
    background-color: transparent;
    margin:0 auto;
}

#enduser_detail_column3
{
    width:750px;
    
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 3px black;
    -webkit-box-shadow: 0px 0px 3px black;
    box-shadow: 0px 0px 3px black;
    
    display:inline-block;
    vertical-align:top;
    margin: 5px 5px 5px 15px;
}

#enduser_detail_column4
{
    width:750px;
    
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 3px black;
    -webkit-box-shadow: 0px 0px 3px black;
    box-shadow: 0px 0px 3px black;
    
    display:inline-block;
    vertical-align:top;
    margin: 5px 5px 10px 15px;
}

.previous_record_active
{
    display:inline;
	float: left;
	position: relative;
	margin-right: 2px;
	background: transparent;
	margin-top: 2%;
	vertical-align: middle;
}

.previous_record_active img
{
    border: 0;
    height: 75px;
    width: 20px;
}

.previous_record_inactive
{
    visibility: collapse;
    display:inline;
	float: left;
	position: relative;
	margin-right: 2px;
	background: transparent;
	margin-top: 2%;
	vertical-align: middle;
}

.previous_record_inactive img
{
    border: 0;
    height: 75px;
    width: 20px;
}

.next_record_active
{
    display:inline;
	float: left;
	position: relative;
	margin-left: 2px;
	background: transparent;
	margin-top: 2%;
	vertical-align: middle;
}

.next_record_active img
{
    border: 0;
    height: 75px;
    width: 20px;
}

.next_record_inactive
{
    visibility: collapse;
    display:inline;
	float: left;
	position: relative;
	margin-left: 2px;
	background: transparent;
	margin-top: 2%;
	vertical-align: middle;
}

.next_record_inactive img
{
    border: 0;
    height: 75px;
    width: 20px;
}

#list-row-header select {
    padding:1px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    background: #f8f8f8;
    color:#262626;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    width:100%;
}

#list-row-header option {
    padding:1px;
    background: #F8F8F8;
    color:#000080;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-weight:bold;
}


#nav
{
    margin: 10px;
    width: 120px;
}

#nav ul 
{
  width: 100%;
  display: inline;
  margin: 0;
  padding: 5px 4px 7px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
#nav ul li 
{
    width: 100%;
    font: bold 12px/18px sans-serif;
    display: inline-block;
    margin-right: -4px;
    position: relative;
    padding: 5px 5px;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    
    border-radius: 3px;
    border: 1px solid white;
    background-color: #3F3F3F;
    
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
#nav ul li:hover {
  background: #2980b9;
  color: #fff;
}
#nav ul li ul {
  padding: 0;
  position: absolute;
  top: 29px;
  left: 0;
  width: 175px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#nav ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  border:0;
  border-radius: 0;
  text-align: left;
}
#nav ul li ul li:hover { background: #666; }
#nav ul li:hover ul {
  display: block;
  z-index: 1;
  opacity: 1;
  visibility: visible;
}

#nav a:link {text-decoration:none; color:#FFF;}
#nav a:visited {text-decoration:none; color:#FFF;}
#nav a:hover {text-decoration:underline; color:#FFF;}
#nav a:active {text-decoration:underline; color:#FFF;}

.aspNetDisabled
{
    opacity:0.99;
}

/* Fluid DIV */
#containerx {
text-align : justify;
min-width : 400px;
margin : 10px;
padding-right : 5px;
}
.box1 {
vertical-align : top;
display : inline-block;
width : 100%;
margin-top : 10px;
}
.box2 {
vertical-align : top;
display : inline-block;
width : 425px;
}
.box3 {
vertical-align : top;
display : inline-block;
width : 350px;
}
.stretch {
width : 100%;
display : inline-block;
font-size : 0;
line-height : 0;
}
.callout {
position : absolute;
background-color : #FFF;
text-align : justify;
height : 330px;
width : 350px;
margin-left : 0px;
margin-right : 5px;
border-radius : 10px;
border : #333333 solid 2px;
}
.callout .title {
color : #FFF;
text-align : center;
font-weight : bold;
background-color : #333333;
padding : 5px;
margin-bottom : 0;
width : 340px;
border-top-left-radius : 8px;
border-top-right-radius : 8px;
z-index : 1;
white-space : nowrap;
overflow : hidden !important ;
text-overflow : ellipsis;
}
.callout-content {
height : 300px;
width : 350px;
overflow-x : hidden;
overflow-y : auto;
z-index : -1;
}
.callout:after {
content : '';
position : absolute;
width : 0;
height : 0;
border : solid 15px;
color : #FEFEFE;
}
.callout-compinfo:after {
border-right-color : #333333;
top : 8%;
right : 100%;
z-index : -1;
}
.callout-reginfo:after {
border-right-color : #333333;
top : 38%;
right : 100%;
z-index : -1;
}
.callout-appinfo:after {
border-right-color : #333333;
top : 62%;
right : 100%;
z-index : -1;
}
.bubble {
position : absolute;
width : 350px;
height : 215px;
background : #2980b9;
border-radius : 10px;
border : #262626 solid 4px;
display : none;
padding : 10px;
font-size : 13px;
}
.bubble:after {
content : '';
position : absolute;
border-style : solid;
border-width : 15px 20px 15px 0;
border-color : transparent #2980b9;
display : block;
width : 0;
z-index : 1;
margin-top : -15px;
left : -20px;
top : 45%;
}
.bubble:before {
content : '';
position : absolute;
border-style : solid;
border-width : 18px 23px 18px 0;
border-color : transparent #262626;
display : block;
width : 0;
z-index : 0;
margin-top : -18px;
left : -27px;
top : 45%;
}
.watermarkvoid {
position : absolute;
background : url("/images/void.png") no-repeat;
background-color : transparent;
background-size : 400px 400px;
border : 0;
width : 400px;
height : 400px;
left : 0;
right : 0;
margin : 0 auto;
z-index : 1000;
opacity : 0.300000011920928955078125;
}

/* Search Bar */
.search-help
{
    color: #D3D3D3;
}

/* div container containing the form  */
#searchcontainer {
	margin:20px;
}

/* Style the search input field. */
#searchfield {
	float:left; 
	width:465px; 
	height:28px; 
	line-height:27px;
	text-indent:10px; 
	background: #fff; 
	border:solid 1px #d9d9d9; 
	border-top:solid 1px #c0c0c0; 
	border-right:none;
	font-size: 16px;
}

#searchfield2 {
	float:left; 
	width:300px; 
	height:22px; 
	text-indent:10px; 
	background: #fff; 
	border:solid 1px #d9d9d9; 
	border-top:solid 1px #c0c0c0; 
	border-right:none;
	font-size: 15px;
}

/* Style the "X" text button next to the search input field */
#clearsearchfield {
	float:left; 
	width:16px;
	height:30px; 
	line-height:28px; 
	margin-right:5px; 
	padding:0 10px 0 10px;
	font-family: "Lucida Sans", "Lucida Sans Unicode",sans-serif;
	font-size:24px; 
	background: #fff;  
	border:solid 1px #d9d9d9; 
	border-top:solid 1px #c0c0c0; 
	border-left:none;
}
/* Set default state of "X" and hide it */
#clearsearchfield #x {
	color:#A1B9ED; 
	cursor:pointer;
	display:none;
}
/* Set the hover state of "X" */
#clearsearchfield #x:hover {
	color:#36c;
}
/* Syle the search button. Settings of line-height, font-size, text-indent used to hide submit value in IE */
#searchbutton {
	cursor : pointer;
    width : 80px;
    height : 33px;
    line-height : 0;
    font-size : 0;
    text-indent : -999px;
    color: transparent;
    image-rendering: crisp-edges;
    background : url("/images/search.gif") center no-repeat #4d90fe;
    border : #3079ED solid 1px;
}

#searchbutton2 {
	cursor : pointer;
    width : 60px;
    height : 26px;
    line-height : 0;
    font-size : 0;
    text-indent : -999px;
    color: transparent;
    image-rendering: crisp-edges;
    background : url("/images/search2.gif") center no-repeat #8a8a8a;
    border : #333333 solid 1px;
}
    
/* Style the search button hover state */
#searchbutton:hover {
	border : #FFF solid 1px;
}

/* Style the search button hover state */
#searchbutton2:hover {
	border : #FFF solid 1px;
}

#advancedsearchbutton {
	cursor:pointer; 
	width:80px; 
	height: 33px; 
	line-height:0; 
	font-size:0; 
	text-indent:-999px;
	color: transparent;  
	background: url("/images/advancedsearch.png") no-repeat #4d90fe center; 
	background-size: 50px 40px;
	border: 1px solid #3079ED;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 
}
/* Style the search button hover state */
#advancedsearchbutton:hover {
	border: 1px solid #FFF;
}

/* Clear floats */
.fclear {clear:both}
 
/* ON/OFF switches */
.onoffswitch {
    position: relative; width: 72px;
    vertical-align: middle; display: inline-block;
    margin-left: 10px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #262626; border-radius: 5px;
}
.onoffswitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    float: left; width: 50%; height: 23px; padding: 0; line-height: 23px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 8px;
    /*background-color: #6194FD;*/
    color: #FFFFFF;
    background: url("/images/greenbackground.png") repeat;
    background-position: center center;
    border: 0;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 8px;
    /*background-color: #F8F8F8;*/
    color: #FFFFFF;
    background: url("/images/redbackground.png") repeat;
    background-position: center center;
    border: 0;
    text-align: right;
}
.onoffswitch-switch {
    width: 25px; margin: 0px;
    background: #FFFFFF;
    border: 2px solid #262626; border-radius: 5px;
    position: absolute; top: 0; bottom: 0; right: 43px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
    background-image: -moz-linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
    background-image: linear-gradient(center top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
}


/* Search Status Bar */
#fountainG{
position:relative;
width:240px;
height:29px}

.fountainG{
position:absolute;
top:0;
background-color:#3C74D6;
width:29px;
height:29px;
-moz-animation-name:bounce_fountainG;
-moz-animation-duration:0.7s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-transform:scale(.3);
-moz-border-radius:19px;
-webkit-animation-name:bounce_fountainG;
-webkit-animation-duration:0.7s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-transform:scale(.3);
-webkit-border-radius:19px;
-ms-animation-name:bounce_fountainG;
-ms-animation-duration:0.7s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-transform:scale(.3);
-ms-border-radius:19px;
-o-animation-name:bounce_fountainG;
-o-animation-duration:0.7s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-transform:scale(.3);
-o-border-radius:19px;
animation-name:bounce_fountainG;
animation-duration:0.7s;
animation-iteration-count:infinite;
animation-direction:linear;
transform:scale(.3);
border-radius:19px;
}

#fountainG_1{
left:0;
-moz-animation-delay:0.28s;
-webkit-animation-delay:0.28s;
-ms-animation-delay:0.28s;
-o-animation-delay:0.28s;
animation-delay:0.28s;
}

#fountainG_2{
left:30px;
-moz-animation-delay:0.35s;
-webkit-animation-delay:0.35s;
-ms-animation-delay:0.35s;
-o-animation-delay:0.35s;
animation-delay:0.35s;
}

#fountainG_3{
left:60px;
-moz-animation-delay:0.42s;
-webkit-animation-delay:0.42s;
-ms-animation-delay:0.42s;
-o-animation-delay:0.42s;
animation-delay:0.42s;
}

#fountainG_4{
left:90px;
-moz-animation-delay:0.49s;
-webkit-animation-delay:0.49s;
-ms-animation-delay:0.49s;
-o-animation-delay:0.49s;
animation-delay:0.49s;
}

#fountainG_5{
left:120px;
-moz-animation-delay:0.56s;
-webkit-animation-delay:0.56s;
-ms-animation-delay:0.56s;
-o-animation-delay:0.56s;
animation-delay:0.56s;
}

#fountainG_6{
left:150px;
-moz-animation-delay:0.63s;
-webkit-animation-delay:0.63s;
-ms-animation-delay:0.63s;
-o-animation-delay:0.63s;
animation-delay:0.63s;
}

#fountainG_7{
left:180px;
-moz-animation-delay:0.7s;
-webkit-animation-delay:0.7s;
-ms-animation-delay:0.7s;
-o-animation-delay:0.7s;
animation-delay:0.7s;
}

#fountainG_8{
left:210px;
-moz-animation-delay:0.77s;
-webkit-animation-delay:0.77s;
-ms-animation-delay:0.77s;
-o-animation-delay:0.77s;
animation-delay:0.77s;
}

@-moz-keyframes bounce_fountainG{
0%{
-moz-transform:scale(1);
background-color:#3C74D6;
}

100%{
-moz-transform:scale(.3);
background-color:#FFFFFF;
}

}

@-webkit-keyframes bounce_fountainG{
0%{
-webkit-transform:scale(1);
background-color:#3C74D6;
}

100%{
-webkit-transform:scale(.3);
background-color:#FFFFFF;
}

}

@-ms-keyframes bounce_fountainG{
0%{
-ms-transform:scale(1);
background-color:#3C74D6;
}

100%{
-ms-transform:scale(.3);
background-color:#FFFFFF;
}

}

@-o-keyframes bounce_fountainG{
0%{
-o-transform:scale(1);
background-color:#3C74D6;
}

100%{
-o-transform:scale(.3);
background-color:#FFFFFF;
}

}

@keyframes bounce_fountainG{
0%{
transform:scale(1);
background-color:#3C74D6;
}

100%{
transform:scale(.3);
background-color:#FFFFFF;
}

}


/* Search Tabs */
.tabrow {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 20px;
    display: table;
    white-space:nowrap;
    font-size: 13px;
    background: transparent;
}
.tabrow li {
    margin: 0 2px;
    padding: 0 2px;
    border-top: 1px solid #AAA;
    border-top-left-radius:1em;
    border-top-right-radius:1em;
    background: #ECECEC;
    display: inline-block;
    text-align:center;
    width: 125px;
    height: 58px;
}
.tabrow {
    position: relative;
}
.tabrow:after {
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.tabrow:before {
    z-index: 1;
}
.tabrow li {
    position: relative;
    z-index: 0;
}
.tabrow li.selected {
    z-index: 2;
    border-bottom-color: #2980b9;
    background: #2980b9;
    color: #FFF;
}
.tabrow a
{
    color: #2980b9;
    text-align:center;
}
.tabrow a:hover
{
    cursor:pointer;
    text-decoration:underline;
}

.tabrow li.selected a
{
    color: #FFF;   
}

.circle
{
    line-height: 22px;
    display:block;
    text-align:center;
    height:22px;
    width:100px;
    background:#262626;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    color: #FFF;
    margin: auto;
    left:0;
    right:0;
}


/* Reports */
.report_panel
{
    display:table-cell; 
    margin: 5px; 
    width:170px;
    height:auto;
    padding:0;
    background:#fefefe; 
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 11px;
}

.report_panel_header
{
    display: table-cell;
    height: 14px;
     width:170px;
    background-color:#3F3F3F; 
    color:#FFF; font-size:12px; 
    font-weight: bold; 
    border: solid 2px #FFF; 
    padding: 5px;
    border-top-left-radius: 5px; 
    border-top-right-radius: 5px;
}

.report_panel a:link {text-decoration:none;color:#262626;}
.report_panel a:visited {text-decoration:none;color:#262626;}
.report_panel a:hover {text-decoration:underline;color:#262626;}
.report_panel a:active {text-decoration:underline;color:#262626;}

.leftHalfPanel {
    float: left;
    width: 49.5%;
}

.rightHalfPanel {
   float: right;
    width: 49.5%;
}

.myAccountHeader {
    margin: -15px;
}

.myAccountLinkHeader {
    cursor: default;
    text-decoration: none;
}

.myAccountLinkHeader:hover {
    cursor: pointer;
    text-decoration: underline;
}

.myAccountLoader {
    z-index: 999;
    margin-left: -66px;
    left: 50%;
    top: 50%;
    margin-top: -24px;
    position: relative;
    width: 100px;
    height: 33px;
    padding: 5px;
    font-size: 12px;
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
    font-family: var(--of-fontfamily) !important;
    background: var(--of-white500) !important;
    color: var(--of-grey900) !important;
    border-color: var(--of-grey300) !important;
}

.myAccountLoaderImage {
    float: left;
    overflow: hidden;
    width: 32px;
    height: 32px;
    background-image: url(/images/OneFace/loading_2x.gif) !important;
}

.myAccountLoaderText {
    font-family: var(--of-fontfamily) !important;
    background: var(--of-white500) !important;
    color: var(--of-grey900) !important;
    margin-top: 10px;
    float: left;
    display: block;
    margin-left: 5px;
}

.myAccountMain {
    margin-top: 30px;
}

.bottomPanel {
    width: 100%;
}

.divLink {
    float: left;
    color: #0055aa;
    font-size: 13px;
    font-weight: lighter;
    text-decoration: none;
    cursor: default;
}

.divLink:hover {
    text-decoration: underline;
    cursor: pointer;
}

.alertLoader {
    margin-left: -66px;
    left: 50%;
    position: relative;
    width: 100px;
    height: auto;
    padding: 5px;
    font-size: 12px;
    font-family: var(--of-fontfamily) !important;
    background: var(--of-white500) !important;
    color: var(--of-grey900) !important;
}